# Prs2d_AspectText.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Prs2d_AspectText.hxx>`
`#include <Quantity_Color.hxx>`
`#include <Aspect_FontStyle.hxx>`
`#include <Quantity_PlaneAngle.hxx>`
`#include <Aspect_TypeOfText.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Prs2d_AspectRoot.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Standard_CString.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Aspect_TypeOfFont.hxx>`